Skip site navigation (1)Skip section navigation (2)
Date:      Fri, 1 Aug 2014 14:33:29 +0300
From:      Stefan Parvu <sparvu@systemdatarecorder.org>
To:        freebsd-questions@freebsd.org
Subject:   missing CRAN packages when trying to install ggplot2
Message-ID:  <20140801143329.d9e6969259a7caf4c55d2c19@systemdatarecorder.org>

Next in thread | Raw E-Mail | Index | Archive | Help

How one would report a problem about ggplot2 package for FreeBSD current ?

Im trying to install R-cran-ggplot2-1.0.0 under FreeBSD current:
FreeBSD nereid 11.0-CURRENT FreeBSD 11.0-CURRENT #0 r268622: 
Mon Jul 14 18:52:28 UTC 2014     root@grind.freebsd.org:/usr/obj/usr/src/sys/GENERIC  amd64


root@nereid:~ # pkg install R-cran-ggplot2-1.0.0
Updating repository catalogue
pkg: Missing dependency matching 'graphics/R-cran-munsell'
pkg: Missing dependency matching 'graphics/R-cran-scales'
pkg: No packages matching 'R-cran-ggplot2-1.0.0' available in the repositories
root@nereid:~ # 

thanks,

-- 
Stefan Parvu <sparvu@systemdatarecorder.org>



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?20140801143329.d9e6969259a7caf4c55d2c19>